Bug 1262273 - Warning: prerequisite Test::CPAN::Changes 0 not found.
Warning: prerequisite Test::CPAN::Changes 0 not found.
Status: CLOSED EOL
Product: Virtualization Tools
Classification: Community
Component: libvirt-perl (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Libvirt Maintainers
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-11 06:20 EDT by jean-christophe manciot
Modified: 2016-03-24 04:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-24 04:06:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description jean-christophe manciot 2015-09-11 06:20:42 EDT
Description of problem:
----------------------
The package libtest-cpan-meta-perl is installed.

Version-Release number of selected component (if applicable):
------------------------------------------------------------
1.2.19 from github sources (git://libvirt.org/libvirt-perl).

Steps to Reproduce:
------------------
perl Makefile.PL

Additional info:
----------------
Ubuntu server 15.04
Comment 1 Cole Robinson 2016-03-23 16:11:34 EDT
I don't understand what exactly the problem is... can you elaborate?
Comment 2 jean-christophe manciot 2016-03-24 04:06:02 EDT
Water under the bridge...

Note You need to log in before you can comment on or make changes to this bug.